.clarion-page > section {
	font-size: 18px;
}

/**
* Section Heading
*/


@media (max-width: 1599px) {
	.clarion-page .sec_heading br {
		display: none;
	}
}
@media (min-width: 992px) {
	.clarion-page .sec_heading .iCon {
		top: 50%;
		transform: translate(0,-47%);
	}
    .clarion-page .sec_heading h1 {
        margin-bottom: 15px;
    }
}

.clarion-page .sec_heading h2 {
	font-size: 24px;
	color: #aac174;
	font-weight: 700;
	margin-bottom: 15px;
}

/* intro */
.opendental_intro {
	margin-top: 120px;
	padding-bottom: 50px;
}
	.opendental_capabilities .opendental_intro {
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
		/* margin-right: calc(-0.5 * var(--bs-gutter-x));
  		margin-left: calc(-0.5 * var(--bs-gutter-x)); */
	}

.opendental_intro  h2 {
	font-size: 24px;
	font-weight: 700;
	color: #12727f;
}

.opendental_intro .col-lg-6 {
	align-content: center;
}
@media (min-width: 992px) {
	.opendental_intro .container {
		max-width: 1250px;
	}
	.opendental_intro .col-lg-6:first-of-type {
		text-align: right;
	}
}
@media (max-width: 991px) {
	.opendental_capabilities .col-lg-6:first-of-type {
		order: 2;
		text-align:center;
	}
}


/*  */
.opendental_capabilities {
	margin-top: 100px;
}
.opendental_capabilities h3 {
	font-size: 30px;
	font-weight: 700;
	color: #3a395c;
}
.opendental_capabilities .heading_text {
	background: #12727f;
	display: block;
	margin: -33px -33px 25px;
	padding: 20px 30px;
}
.opendental_capabilities .heading_text strong {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding-top: 10px;
	display: block;
}
.opendental_capabilities ul {
	text-align: left;
	font-size: 16px;
}
.opendental_capabilities ul {padding-left: 15px;   list-style: none;}
.opendental_capabilities ul li::before { content: "\2022";  color: #aac174; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.opendental_capabilities .itemWraps {
	padding: 13px;
}
.opendental_capabilities .has-dotted-image-v::before {
	content: "";
	width: 55px;
	height: 12px;
	display: block;
	background-image: url(../../images/dotted-colors.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: unset;
	right: 0;
	top: 50%;
	position: sticky;
	transform: translate(1630px) rotate(90deg);
	z-index: -1;
}
.opendental_capabilities .has-dotted-image-v::after {
	content: "";
	position: absolute;
	right: -70px;
	top: -60px;
	bottom: -70px;
	border-right: 1px solid #bfc1c3;
	z-index: -3;
}
@media (max-width: 1599px) {
	.opendental_capabilities .has-dotted-image-v::before {
		transform: translate(1349px) rotate(90deg);
	}
}
@media (max-width: 1399px) {
	.opendental_capabilities .has-dotted-image-v::before {
		transform: translate(1169px) rotate(90deg);
	}
}
@media (max-width: 1199px) {
	.opendental_capabilities .has-dotted-image-v::before {
		transform: translate(989px) rotate(90deg);
	}
}
@media (max-width: 991px) {
	.opendental_capabilities .has-dotted-image-v::before,
	.opendental_capabilities .has-dotted-image-v::after {
		display: none;
	}
}



/*  */
.opendental_video {
	padding-top: 50px;
	position:relative;
}
.opendental_video::before {
	content: '';
	position: absolute;
	background: #f4f4f4;
	top: -100px;
	left: 0;
	right: 0;
	height: 188px;
	z-index: -1;
}

.opendental_video h3 {
	font-size: 24px;
	font-weight: 700;
	color: #aac174;
}
.opendental_video .col-lg-6 {
	align-content: center;
	font-size: 16px;
}

.opendental_video ul {padding-left: 15px;   list-style: none;}
.opendental_video ul li::before { content: "\2022";  color: #7fbe5b; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}

@media (min-width: 992px) {
	.opendental_video .col-lg-6:first-of-type {
		margin-left: 8.33333333%;
	}
	.opendental_video .col-lg-6:last-of-type {
		width: 33.33333333%;
		padding-top: 50px;
		padding-left: 2%;
	}
}
@media (max-width: 991px) {
	.opendental_video .col-lg-6:first-of-type {
		margin-bottom: 30px;
	}
}
/*  */
.opendental_faq_intro {
	padding-top: 100px;
}
.opendental_faq_intro h4 {
	font-size: 36px;
	font-weight: 700;
	color: #12727f;
}
.opendental_faq_intro h4::before {
	left: 50%;
	transform: translate(-50%,0);
}

#accordionFaq {
	max-width: 1050px;
	margin: 0 auto;
	padding-top: 50px;
}

/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}

@media (max-width: 991px) {
	.contactform br {
		display: none;
	}
}